html {
    scroll-behavior: smooth;
}

.navbar-custom {
    background-color: rgba(0, 0, 0, 0.815)!important;
    height: 50px;
  }
  
  .navbar-brand {
    font-family: 'Kaushan Script';
    font-size: x-large;
    padding: 0 5px;
  }
  
  .nav-item {
    font-family: 'Caladea';
    padding: 0 6px;
    font-size: medium;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }

.schedule-form {
    width: 500px;
    margin: 2rem auto;
}